Subject: Re: Radioactive Glassware

From: [email-masked] (Matt Lerch)
Date: Sun, 12 Dec 1993 15:15:41 GMT

In article <[email-masked]>,
Ilana Stern <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] writes:
>> One of the more interesting things in it was how in the 19th century
>> to make glass wares yellow Uranium (or plutonium) was mixed in
>> with the glass.  The normally yellow dishes glow green in Ultra Violet light. 
>> My questions are two fold.
>> 
>> 		1- would this lead to some health problems and possible
>> radiation poisoning over time,
>> 
>> 		2- Would this affect the taste of food?!
>
>This happened as well more recently than the 19th century.  Anyone 
>remember "Fiesta Ware"?  These dishes came in many colors;  the orange
>ones were radioactive.  They were recalled/removed because of the risk
>of health problems.
>
>I learned this in college chemistry when the professor displayed the
>university's collection of Fiesta Ware and took a Geiger counter to it.
>Whooo-eee did that thing click!
>
>I imagine the problem would not be so much the food getting poisoned
>(remember, some foods are treated with radiation) as it would be the
>diner being exposed to the plates for large periods of time.
>
I read something in the New Yorker a couple of years back stating that
the blue Fiesta are contained colbalt.==ML

>-- 
>/\      "This technique probably only makes the difference between 
>  \_][                serious injury and total disaster."
>      \________Ilana Stern dod#009 r.b. cliff swallow [email-masked]

-- 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Cogito, ergo sum. -Descartes +++++++++
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%